﻿
.swagger-ui .topbar {
    background-color: #F3DA1E;
    color: #000;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

.swagger-ui .btn {
    background-color: #F3DA1E;
    color: #000;
    border-radius: 4px;
}

.swagger-ui .info h1 {
    color: #000;
    font-weight: bold;
}

/* Add your logo */
.swagger-ui .topbar .topbar-wrapper .link:before {
    content: "";
    display: inline-block;
    background: url('/images/post-logo.jpg') no-repeat center;
    background-size: contain;
    width: 100px; /* adjust size */
    height: 80px; /* adjust size */
    margin-right: 10px;
}

